Subject: Re: bug#13842: 24.2.93; [feature request] Add value in apropos-variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 May 2022 15:01:45 +0200

"Sebastien Vauban" <[email-masked]> writes:

> I think it'd be nice, when doing M-x apropos-variable, to see the current
> value of variable, at least *for one-liners*.
>
> We could image just reporting "(...)" or some such for longer ones.
>
> What do you think?

I think it's a good idea, so I've now done this in Emacs 29.

I haven't added a user option to enable/disable this, but if somebody
requests it, we'll add it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no